[Mania]

Keys: 16
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/segmented/180-120-180

; Columns

ColumnStart: 75.000
ColumnWidth: 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30
ColumnSpacing: 0, 0, 0, 0, 0, 5, 0, 0, 0, 5, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 0, 0, 0, 255
Colour8: 0, 0, 0, 255
Colour9: 0, 0, 0, 255
Colour10: 0, 0, 0, 255
Colour11: 0, 0, 0, 255
Colour12: 15, 15, 15, 255
Colour13: 0, 0, 0, 255
Colour14: 15, 15, 15, 255
Colour15: 0, 0, 0, 255
Colour16: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/30/0 
KeyImage0D: mania/key/ring/30/v 
NoteImage0:  mania/note/ring/vh
NoteImage0H: mania/note/ring/vh
NoteImage0L: mania/note/ring/vb
NoteImage0T: mania/note/ring/vt

KeyImage1:  mania/key/ring/30/0 
KeyImage1D: mania/key/ring/30/t 
NoteImage1:  mania/note/ring/th
NoteImage1H: mania/note/ring/th
NoteImage1L: mania/note/ring/tb
NoteImage1T: mania/note/ring/tt

KeyImage2:  mania/key/ring/30/0 
KeyImage2D: mania/key/ring/30/w 
NoteImage2:  mania/note/ring/wh
NoteImage2H: mania/note/ring/wh
NoteImage2L: mania/note/ring/wb
NoteImage2T: mania/note/ring/wt

KeyImage3:  mania/key/ring/30/0 
KeyImage3D: mania/key/ring/30/b 
NoteImage3:  mania/note/ring/bh
NoteImage3H: mania/note/ring/bh
NoteImage3L: mania/note/ring/bb
NoteImage3T: mania/note/ring/bt

KeyImage4:  mania/key/ring/30/0 
KeyImage4D: mania/key/ring/30/w 
NoteImage4:  mania/note/ring/wh
NoteImage4H: mania/note/ring/wh
NoteImage4L: mania/note/ring/wb
NoteImage4T: mania/note/ring/wt

KeyImage5:  mania/key/ring/30/0 
KeyImage5D: mania/key/ring/30/y 
NoteImage5:  mania/note/ring/yh
NoteImage5H: mania/note/ring/yh
NoteImage5L: mania/note/ring/yb
NoteImage5T: mania/note/ring/yt

KeyImage6:  mania/key/ring/30/0 
KeyImage6D: mania/key/ring/30/p 
NoteImage6:  mania/note/ring/ph
NoteImage6H: mania/note/ring/ph
NoteImage6L: mania/note/ring/pb
NoteImage6T: mania/note/ring/pt

KeyImage7:  mania/key/ring/30/0 
KeyImage7D: mania/key/ring/30/p 
NoteImage7:  mania/note/ring/ph
NoteImage7H: mania/note/ring/ph
NoteImage7L: mania/note/ring/pb
NoteImage7T: mania/note/ring/pt

KeyImage8:  mania/key/ring/30/0 
KeyImage8D: mania/key/ring/30/p 
NoteImage8:  mania/note/ring/ph
NoteImage8H: mania/note/ring/ph
NoteImage8L: mania/note/ring/pb
NoteImage8T: mania/note/ring/pt

KeyImage9:  mania/key/ring/30/0 
KeyImage9D: mania/key/ring/30/p 
NoteImage9:  mania/note/ring/ph
NoteImage9H: mania/note/ring/ph
NoteImage9L: mania/note/ring/pb
NoteImage9T: mania/note/ring/pt

KeyImage10:  mania/key/ring/30/0 
KeyImage10D: mania/key/ring/30/y 
NoteImage10:  mania/note/ring/yh
NoteImage10H: mania/note/ring/yh
NoteImage10L: mania/note/ring/yb
NoteImage10T: mania/note/ring/yt

KeyImage11:  mania/key/ring/30/0 
KeyImage11D: mania/key/ring/30/w 
NoteImage11:  mania/note/ring/wh
NoteImage11H: mania/note/ring/wh
NoteImage11L: mania/note/ring/wb
NoteImage11T: mania/note/ring/wt

KeyImage12:  mania/key/ring/30/0 
KeyImage12D: mania/key/ring/30/b 
NoteImage12:  mania/note/ring/bh
NoteImage12H: mania/note/ring/bh
NoteImage12L: mania/note/ring/bb
NoteImage12T: mania/note/ring/bt

KeyImage13:  mania/key/ring/30/0 
KeyImage13D: mania/key/ring/30/w 
NoteImage13:  mania/note/ring/wh
NoteImage13H: mania/note/ring/wh
NoteImage13L: mania/note/ring/wb
NoteImage13T: mania/note/ring/wt

KeyImage14:  mania/key/ring/30/0 
KeyImage14D: mania/key/ring/30/t 
NoteImage14:  mania/note/ring/th
NoteImage14H: mania/note/ring/th
NoteImage14L: mania/note/ring/tb
NoteImage14T: mania/note/ring/tt

KeyImage15:  mania/key/ring/30/0 
KeyImage15D: mania/key/ring/30/v 
NoteImage15:  mania/note/ring/vh
NoteImage15H: mania/note/ring/vh
NoteImage15L: mania/note/ring/vb
NoteImage15T: mania/note/ring/vt
